diff -u dash-0.5.5.1/debian/rules dash-0.5.5.1/debian/rules
--- dash-0.5.5.1/debian/rules
+++ dash-0.5.5.1/debian/rules
@@ -88,6 +88,8 @@
 binary-arch: install-arch po-templates dash.deb
 	# dash
 	rm -f debian/substvars
+	install -d -m0755 '$(DIR)'/usr/share/doc/dash
+	install -m0644 debian/NEWS '$(DIR)'/usr/share/doc/dash/NEWS.Debian
 	test '$(CC)' != 'gcc' || dpkg-shlibdeps '$(DIR)'/bin/dash
 	dpkg-gencontrol -isp -pdash -P'$(DIR)'
 	dpkg -b '$(DIR)' ..
diff -u dash-0.5.5.1/debian/dash.templates.in dash-0.5.5.1/debian/dash.templates.in
--- dash-0.5.5.1/debian/dash.templates.in
+++ dash-0.5.5.1/debian/dash.templates.in
@@ -12,8 +12,9 @@
 _Description: Use dash as the default system shell (/bin/sh)?
  The system shell is the default command interpreter for shell scripts.
  .
- Using dash as /bin/sh will improve the system's overall performance
- without changing the shell used interactively by the users of this machine.
+ Using dash as the system shell will improve the system's overall
+ performance. It does not alter the shell presented to interactive
+ users.
 # _Description: Install dash as /bin/sh?
 #  The default /bin/sh shell on Debian and Debian-based systems is bash.
 #  .
diff -u dash-0.5.5.1/debian/changelog dash-0.5.5.1/debian/changelog
--- dash-0.5.5.1/debian/changelog
+++ dash-0.5.5.1/debian/changelog
@@ -1,3 +1,12 @@
+dash (0.5.5.1-2.3) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Update the debconf templates according to the feedback on 
+    debian-l10n-english.
+  * Install the NEWS file in the right location (Closes: #538809).
+
+ -- Luk Claes <luk@debian.org>  Mon, 27 Jul 2009 12:45:48 +0000
+
 dash (0.5.5.1-2.2) unstable; urgency=low
 
   [ Luk Claes ]
diff -u dash-0.5.5.1/debian/po/es.po dash-0.5.5.1/debian/po/es.po
--- dash-0.5.5.1/debian/po/es.po
+++ dash-0.5.5.1/debian/po/es.po
@@ -31,7 +31,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4-12\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2009-01-21 19:20+0100\n"
 "Last-Translator: Francisco Javier Cuadrado <fcocuadrado@gmail.com>\n"
 "Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -45,15 +45,35 @@
-msgid "Install dash as /bin/sh?"
-msgstr "¿Desea instalar dash como «/bin/sh»?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
-msgstr "Bash es el intérprete de órdenes «/bin/sh» predeterminado de los sistemas Debian y basados en Debian."
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "However, since the default shell is required to be POSIX-compliant, any shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may wish to do this because dash is faster and smaller than bash."
-msgstr "Sin embargo, dado que el intérprete de órdenes tiene que cumplir las normas POSIX, cualquier intérprete compatible con POSIX, como dash, puede servir como «/bin/sh». Puede que lo prefiera porque dash es más rápido y más pequeño que bash."
+msgid ""
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
+msgstr ""
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "¿Desea instalar dash como «/bin/sh»?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Bash es el intérprete de órdenes «/bin/sh» predeterminado de los sistemas "
+#~ "Debian y basados en Debian."
 
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Sin embargo, dado que el intérprete de órdenes tiene que cumplir las "
+#~ "normas POSIX, cualquier intérprete compatible con POSIX, como dash, puede "
+#~ "servir como «/bin/sh». Puede que lo prefiera porque dash es más rápido y "
+#~ "más pequeño que bash."
diff -u dash-0.5.5.1/debian/po/fi.po dash-0.5.5.1/debian/po/fi.po
--- dash-0.5.5.1/debian/po/fi.po
+++ dash-0.5.5.1/debian/po/fi.po
@@ -2,7 +2,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4-8\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-03-05 13:25+0200\n"
 "Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
 "Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
@@ -18,23 +18,35 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Asennetaanko dash linkitettynä tiedostoon /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"Debianissa ja Debianiin pohjautuvissa järjestelmissä oletuskomentotulkkina /"
-"bin/sh toimii bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Koska oletuskomentotulkin tulee olla POSIX-yhteensopiva, mikä tahansa "
-"POSIXin vaatimukset täyttävä komentotulkki, esimerkiksi dash, voi toimia /"
-"bin/sh:na. Saatat haluta käyttää dashia, koska se on nopeampi ja pienempi "
-"kuin bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Asennetaanko dash linkitettynä tiedostoon /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Debianissa ja Debianiin pohjautuvissa järjestelmissä "
+#~ "oletuskomentotulkkina /bin/sh toimii bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Koska oletuskomentotulkin tulee olla POSIX-yhteensopiva, mikä tahansa "
+#~ "POSIXin vaatimukset täyttävä komentotulkki, esimerkiksi dash, voi toimia /"
+#~ "bin/sh:na. Saatat haluta käyttää dashia, koska se on nopeampi ja pienempi "
+#~ "kuin bash."
diff -u dash-0.5.5.1/debian/po/vi.po dash-0.5.5.1/debian/po/vi.po
--- dash-0.5.5.1/debian/po/vi.po
+++ dash-0.5.5.1/debian/po/vi.po
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4-9.1\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2007-11-30 19:19+1030\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -19,33 +19,47 @@
-#: ../dash.templates.in:1001
 #. Type: boolean
 #. Description
-msgid "Install dash as /bin/sh?"
-msgstr "Cài đặt dash làm « /bin/sh » không?"
+#: ../dash.templates.in:1001
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
+#. Type: boolean
+#. Description
 #: ../dash.templates.in:1001
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
+
 #. Type: boolean
 #. Description
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#: ../dash.templates.in:1001
+msgid ""
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Trên hệ thống Debian và dựa trên Debian, trình bao « /bin/sh » mặc định là "
-"bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Cài đặt dash làm « /bin/sh » không?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Trên hệ thống Debian và dựa trên Debian, trình bao « /bin/sh » mặc định là "
+#~ "bash."
 
 # Bash is the default /bin/sh on a Debian system.  However, since the
 # Debian policy requires all shell scripts using /bin/sh to be POSIX
 # compliant, any shell that conforms to POSIX can serve as /bin/sh.  Since
 # dash is POSIX compliant, it can be used as /bin/sh.  You may wish to do
 # this because dash is faster and smaller than bash.
-#: ../dash.templates.in:1001
-#. Type: boolean
-#. Description
-#| msgid ""
-#| "However, since the distribution policy requires all shell scripts using /"
-#| "bin/sh to be POSIX compliant, any shell that conforms to POSIX, such as "
-#| "dash, can serve as /bin/sh. You may wish to do this because dash is "
-#| "faster and smaller than bash."
-msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
-msgstr ""
-"Tuy nhiên, vì trình bao mặc định phải tuân theo POSIX, bất cứ trình bào nào làm cho phù hợp với POSIX, v.d. dash, có khả năng làm « /bin/sh ». Có ích vì dash nhỏ hơn và chạy nhanh hơn bash."
+#~| msgid ""
+#~| "However, since the distribution policy requires all shell scripts using /"
+#~| "bin/sh to be POSIX compliant, any shell that conforms to POSIX, such as "
+#~| "dash, can serve as /bin/sh. You may wish to do this because dash is "
+#~| "faster and smaller than bash."
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Tuy nhiên, vì trình bao mặc định phải tuân theo POSIX, bất cứ trình bào "
+#~ "nào làm cho phù hợp với POSIX, v.d. dash, có khả năng làm « /bin/sh ». Có "
+#~ "ích vì dash nhỏ hơn và chạy nhanh hơn bash."
diff -u dash-0.5.5.1/debian/po/gl.po dash-0.5.5.1/debian/po/gl.po
--- dash-0.5.5.1/debian/po/gl.po
+++ dash-0.5.5.1/debian/po/gl.po
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: dash\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-05-13 00:31+0100\n"
 "Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
 "Language-Team: Galician <proxecto@trasno.net>\n"
@@ -20,23 +20,35 @@
-msgid "Install dash as /bin/sh?"
-msgstr "¿Instalar dash coma /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"O intérprete de ordes /bin/sh por defecto dos sistemas Debian e baseados en "
-"Debian é bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Nembargantes, como o intérprete de ordes por defecto ten que ser compatible "
-"con POSIX, calquera shell que siga POSIX, coma dash, pode servir coma /bin/"
-"sh. Pode ser unha boa idea facelo, xa que dash é máis rápido e máis pequeno "
-"que bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "¿Instalar dash coma /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "O intérprete de ordes /bin/sh por defecto dos sistemas Debian e baseados "
+#~ "en Debian é bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Nembargantes, como o intérprete de ordes por defecto ten que ser "
+#~ "compatible con POSIX, calquera shell que siga POSIX, coma dash, pode "
+#~ "servir coma /bin/sh. Pode ser unha boa idea facelo, xa que dash é máis "
+#~ "rápido e máis pequeno que bash."
diff -u dash-0.5.5.1/debian/po/tr.po dash-0.5.5.1/debian/po/tr.po
--- dash-0.5.5.1/debian/po/tr.po
+++ dash-0.5.5.1/debian/po/tr.po
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: $paket $surum\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-17 01:15+0200\n"
 "Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
 "Language-Team: Debian L10n Turkish <debian-l10n-turkish@lists.debian.org>\n"
@@ -22,15 +22,33 @@
-msgid "Install dash as /bin/sh?"
-msgstr "dash /bin/sh olarak kurulsun mu?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
-msgstr "Debian tabanlı sistemlerdeki öntanımlı /bin/sh kabuğu bash'tir."
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "However, since the default shell is required to be POSIX-compliant, any shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may wish to do this because dash is faster and smaller than bash."
-msgstr "Ama, öntanımlı kabuğun POSIX uyumlu olması gerektiğinden, POSIX standartlarına uyan herhangi bir kabuk, örneğin dash, /bin/sh olarak kullanılabilir. dash bash'ten daha küçük ve daha hızlı olduğundan dash'i /bin/sh olarak kullanmak isteyebilirsiniz."
+msgid ""
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
+msgstr ""
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "dash /bin/sh olarak kurulsun mu?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr "Debian tabanlı sistemlerdeki öntanımlı /bin/sh kabuğu bash'tir."
 
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Ama, öntanımlı kabuğun POSIX uyumlu olması gerektiğinden, POSIX "
+#~ "standartlarına uyan herhangi bir kabuk, örneğin dash, /bin/sh olarak "
+#~ "kullanılabilir. dash bash'ten daha küçük ve daha hızlı olduğundan dash'i /"
+#~ "bin/sh olarak kullanmak isteyebilirsiniz."
diff -u dash-0.5.5.1/debian/po/ko.po dash-0.5.5.1/debian/po/ko.po
--- dash-0.5.5.1/debian/po/ko.po
+++ dash-0.5.5.1/debian/po/ko.po
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: dash\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-24 18:27-0400\n"
 "Last-Translator: Sunjae Park <darehanl@gmail.com>\n"
 "Language-Team: Korean <debian-l10n-korean@lists.debian.org>\n"
@@ -21,21 +21,33 @@
-msgid "Install dash as /bin/sh?"
-msgstr "dash를 /bin/sh로 설치할까요?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"데비안과 데비안 기반 시스템은 모두 bash를 기본 /bin/sh용 셸로 사용합니다."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"하지만 기본 셸은 모두 POSIX 호환이어야 하므로, dash와 같이 POSIX 호환 셸"
-"이기만 하면 /bin/sh로 사용할 수 있습니다. dash는 bash보다 작고 빠르기 때문에 "
-"dash를 사용하길 원하실 수 있습니다."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "dash를 /bin/sh로 설치할까요?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "데비안과 데비안 기반 시스템은 모두 bash를 기본 /bin/sh용 셸로 사용합니다."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "하지만 기본 셸은 모두 POSIX 호환이어야 하므로, dash와 같이 POSIX 호환 셸이"
+#~ "기만 하면 /bin/sh로 사용할 수 있습니다. dash는 bash보다 작고 빠르기 때문"
+#~ "에 dash를 사용하길 원하실 수 있습니다."
diff -u dash-0.5.5.1/debian/po/ja.po dash-0.5.5.1/debian/po/ja.po
--- dash-0.5.5.1/debian/po/ja.po
+++ dash-0.5.5.1/debian/po/ja.po
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: dash\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-05-29 14:18+0900\n"
 "Last-Translator: Kenshi Muto <kmuto@deian.org>\n"
 "Language-Team: Japanese <debian-l10n-japanese@lists.debian.org>\n"
@@ -29,17 +29,36 @@
-msgid "Install dash as /bin/sh?"
-msgstr "dash を /bin/sh としてインストールしますか?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
-msgstr "Debian および Debian ベースのシステムのデフォルトの /bin/sh シェルは bash です。"
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
-msgstr "Debian システムでは bash がデフォルトの /bin/sh です。しかし、Debian のポリシーによって、/bin/sh を用いる全てのシェルスクリプトは POSIX 準拠でなければならないため、POSIX を満たすシェルはどれでも /bin/sh となることができます。dash は POSIX 準拠ですので、/bin/sh として使うことができます。dash は bash より速くて小さいので、そうしたいと思うかもしれません。"
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
+msgstr ""
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "dash を /bin/sh としてインストールしますか?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Debian および Debian ベースのシステムのデフォルトの /bin/sh シェルは bash "
+#~ "です。"
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Debian システムでは bash がデフォルトの /bin/sh です。しかし、Debian のポ"
+#~ "リシーによって、/bin/sh を用いる全てのシェルスクリプトは POSIX 準拠でなけ"
+#~ "ればならないため、POSIX を満たすシェルはどれでも /bin/sh となることができ"
+#~ "ます。dash は POSIX 準拠ですので、/bin/sh として使うことができます。dash "
+#~ "は bash より速くて小さいので、そうしたいと思うかもしれません。"
diff -u dash-0.5.5.1/debian/po/fr.po dash-0.5.5.1/debian/po/fr.po
--- dash-0.5.5.1/debian/po/fr.po
+++ dash-0.5.5.1/debian/po/fr.po
@@ -9,7 +9,7 @@
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-03-04 09:01+0100\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -24,24 +24,36 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Faut-il mettre en place un lien de /bin/sh vers dash ?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"Par défaut, sur un système Debian ou un système basé sur Debian , /bin/sh "
-"est un lien vers bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Cependant, comme l'interpréteur de commandes (« shell ») par défaut du "
-"système doit être conforme à la norme POSIX, /bin/sh peut être n'importe "
-"quel interpréteur de commandes conforme à cette norme, notamment dash. Il "
-"peut être préférable de choisir cette option car dash est plus rapide et "
-"plus petit que bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Faut-il mettre en place un lien de /bin/sh vers dash ?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Par défaut, sur un système Debian ou un système basé sur Debian , /bin/sh "
+#~ "est un lien vers bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Cependant, comme l'interpréteur de commandes (« shell ») par défaut du "
+#~ "système doit être conforme à la norme POSIX, /bin/sh peut être n'importe "
+#~ "quel interpréteur de commandes conforme à cette norme, notamment dash. Il "
+#~ "peut être préférable de choisir cette option car dash est plus rapide et "
+#~ "plus petit que bash."
diff -u dash-0.5.5.1/debian/po/cs.po dash-0.5.5.1/debian/po/cs.po
--- dash-0.5.5.1/debian/po/cs.po
+++ dash-0.5.5.1/debian/po/cs.po
@@ -4,7 +4,7 @@
 msgstr ""
 "Project-Id-Version: dash\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-18 08:24+0200\n"
 "Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
 "Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
@@ -18,27 +18,39 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Nainstalovat dash jako /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"Výchozím shellem /bin/sh je v Debianu a systémech z něj odvozených bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-#| msgid ""
-#| "However, since the distribution policy requires all shell scripts using /"
-#| "bin/sh to be POSIX compliant, any shell that conforms to POSIX, such as "
-#| "dash, can serve as /bin/sh. You may wish to do this because dash is "
-#| "faster and smaller than bash."
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Protože však politika distribuce vyžaduje, aby byly všechny shellové skripty "
-"využívající /bin/sh kompatibilní s POSIXem, můžete jako /bin/sh použít "
-"jakýkoliv shell splňující normu POSIX, například shell dash. Určitě to stojí "
-"za vyzkoušení, protože dash je rychlejší a menší než bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Nainstalovat dash jako /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Výchozím shellem /bin/sh je v Debianu a systémech z něj odvozených bash."
+
+#~| msgid ""
+#~| "However, since the distribution policy requires all shell scripts using /"
+#~| "bin/sh to be POSIX compliant, any shell that conforms to POSIX, such as "
+#~| "dash, can serve as /bin/sh. You may wish to do this because dash is "
+#~| "faster and smaller than bash."
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Protože však politika distribuce vyžaduje, aby byly všechny shellové "
+#~ "skripty využívající /bin/sh kompatibilní s POSIXem, můžete jako /bin/sh "
+#~ "použít jakýkoliv shell splňující normu POSIX, například shell dash. "
+#~ "Určitě to stojí za vyzkoušení, protože dash je rychlejší a menší než bash."
diff -u dash-0.5.5.1/debian/po/da.po dash-0.5.5.1/debian/po/da.po
--- dash-0.5.5.1/debian/po/da.po
+++ dash-0.5.5.1/debian/po/da.po
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: dash_0.4.21_templates\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2006-11-15 15:01+0100\n"
 "Last-Translator: Claus Hindsgaul <claus.hindsgaul@gmail.com>\n"
 "Language-Team: Danish\n"
@@ -21,29 +21,38 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Installér dash som /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-#, fuzzy
-#| msgid ""
-#| "Bash is the default /bin/sh on a Debian system.  However, since the "
-#| "Debian policy requires all shell scripts using /bin/sh to be POSIX "
-#| "compliant, any shell that conforms to POSIX can serve as /bin/sh.  Since "
-#| "dash is POSIX compliant, it can be used as /bin/sh.  You may wish to do "
-#| "this because dash is faster and smaller than bash."
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Bash er som udgangspunkt /bin/sh på et Debiansystem. Men da det er Debians "
-"politik, at skalskripter, der benytter /bin/sh skal overholde POSIX-"
-"standarden, vil enhver skal, der overholder POSIX kunne fungere som /bin/sh. "
-"Siden dash er overholder POSIX, kan den benyttes som /bin/sh. Det kan være "
-"en fordel at gøre dette, fordi dash er hurtigere og mindre end bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Installér dash som /bin/sh?"
+
+#, fuzzy
+#~| msgid ""
+#~| "Bash is the default /bin/sh on a Debian system.  However, since the "
+#~| "Debian policy requires all shell scripts using /bin/sh to be POSIX "
+#~| "compliant, any shell that conforms to POSIX can serve as /bin/sh.  Since "
+#~| "dash is POSIX compliant, it can be used as /bin/sh.  You may wish to do "
+#~| "this because dash is faster and smaller than bash."
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Bash er som udgangspunkt /bin/sh på et Debiansystem. Men da det er "
+#~ "Debians politik, at skalskripter, der benytter /bin/sh skal overholde "
+#~ "POSIX-standarden, vil enhver skal, der overholder POSIX kunne fungere "
+#~ "som /bin/sh. Siden dash er overholder POSIX, kan den benyttes som /bin/"
+#~ "sh. Det kan være en fordel at gøre dette, fordi dash er hurtigere og "
+#~ "mindre end bash."
diff -u dash-0.5.5.1/debian/po/ru.po dash-0.5.5.1/debian/po/ru.po
--- dash-0.5.5.1/debian/po/ru.po
+++ dash-0.5.5.1/debian/po/ru.po
@@ -16,7 +16,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4-9\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-05-05 20:44+0400\n"
 "Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
 "Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
@@ -27,30 +27,42 @@
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "Install dash as /bin/sh?"
-msgstr "Установить dash как /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"Оболочкой командной строки /bin/sh в Debian и основанных на Debian системах "
-"по умолчанию является bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Однако, так как от оболочки командной строки по умолчанию требуется "
-"только соответствовать POSIX, то любая оболочка, соответствующая POSIX, "
-"типа dash, может работать в качестве /bin/sh. Причинами, по которым вам стоит "
-"рассмотреть переход на dash, являются большая скорость и меньший размер по "
-"сравнению с bash."
 
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Установить dash как /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Оболочкой командной строки /bin/sh в Debian и основанных на Debian "
+#~ "системах по умолчанию является bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Однако, так как от оболочки командной строки по умолчанию требуется "
+#~ "только соответствовать POSIX, то любая оболочка, соответствующая POSIX, "
+#~ "типа dash, может работать в качестве /bin/sh. Причинами, по которым вам "
+#~ "стоит рассмотреть переход на dash, являются большая скорость и меньший "
+#~ "размер по сравнению с bash."
diff -u dash-0.5.5.1/debian/po/pt_BR.po dash-0.5.5.1/debian/po/pt_BR.po
--- dash-0.5.5.1/debian/po/pt_BR.po
+++ dash-0.5.5.1/debian/po/pt_BR.po
@@ -8,42 +8,56 @@
-msgstr "pt_BR utf-8\n"
+msgstr ""
 "Project-Id-Version: dash 0.5.4-9.1\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-28 01:36-0300\n"
 "Last-Translator: Adriano Rafael Gomes <adrianorg@gmail.com>\n"
 "Language-Team: l10n Portuguese <debian-l10n-portuguese@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"pt_BR utf-8\n"
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "Install dash as /bin/sh?"
-msgstr "Instalar o dash como /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"O shell /bin/sh padrão no Debian e em sistemas baseados no Debian é o bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-#| msgid ""
-#| "Bash is the default /bin/sh on a Debian system.  However, since the "
-#| "Debian policy requires all shell scripts using /bin/sh to be POSIX "
-#| "compliant, any shell that conforms to POSIX can serve as /bin/sh.  Since "
-#| "dash is POSIX compliant, it can be used as /bin/sh.  You may wish to do "
-#| "this because dash is faster and smaller than bash."
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Contudo, como é requerido que o shell padrão seja compatível com o padrão "
-"POSIX, qualquer shell que esteja em conformidade com o padrão POSIX, tal "
-"como o dash, pode servir como /bin/sh. Você pode desejar fazer isto porque "
-"o dash é mais rápido e menor que o bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Instalar o dash como /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "O shell /bin/sh padrão no Debian e em sistemas baseados no Debian é o "
+#~ "bash."
+
+#~| msgid ""
+#~| "Bash is the default /bin/sh on a Debian system.  However, since the "
+#~| "Debian policy requires all shell scripts using /bin/sh to be POSIX "
+#~| "compliant, any shell that conforms to POSIX can serve as /bin/sh.  Since "
+#~| "dash is POSIX compliant, it can be used as /bin/sh.  You may wish to do "
+#~| "this because dash is faster and smaller than bash."
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Contudo, como é requerido que o shell padrão seja compatível com o padrão "
+#~ "POSIX, qualquer shell que esteja em conformidade com o padrão POSIX, tal "
+#~ "como o dash, pode servir como /bin/sh. Você pode desejar fazer isto "
+#~ "porque o dash é mais rápido e menor que o bash."
diff -u dash-0.5.5.1/debian/po/de.po dash-0.5.5.1/debian/po/de.po
--- dash-0.5.5.1/debian/po/de.po
+++ dash-0.5.5.1/debian/po/de.po
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4-8\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-03-06 22:52+0100\n"
 "Last-Translator: Helge Kreutzmann <debian@helgefjell.de>\n"
 "Language-Team: de <debian-l10n-german@lists.debian.org>\n"
@@ -20,22 +20,34 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Dash als /bin/sh installieren?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"Standardm��ig ist bash als /bin/sh in Debian und auf Debian-basierten "
-"Systemen installiert."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Da die Standardshell allerdings POSIX-konform sein muss, kann jede Shell, "
-"die (wie Dash) POSIX-konform ist als /bin/sh dienen. Eventuell wollen Sie "
-"Dash verwenden, da Dash schneller und kleiner als Bash ist."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Dash als /bin/sh installieren?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Standardm��ig ist bash als /bin/sh in Debian und auf Debian-basierten "
+#~ "Systemen installiert."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Da die Standardshell allerdings POSIX-konform sein muss, kann jede Shell, "
+#~ "die (wie Dash) POSIX-konform ist als /bin/sh dienen. Eventuell wollen Sie "
+#~ "Dash verwenden, da Dash schneller und kleiner als Bash ist."
diff -u dash-0.5.5.1/debian/po/ro.po dash-0.5.5.1/debian/po/ro.po
--- dash-0.5.5.1/debian/po/ro.po
+++ dash-0.5.5.1/debian/po/ro.po
@@ -13,32 +13,49 @@
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-28 21:24+0300\n"
 "Last-Translator: Eddy Petrișor <eddy.petrisor@gmail.com>\n"
 "Language-Team: Romanian <debian-l10n-romanian@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms:  nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2;\n"
+"Plural-Forms:  nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
+"20)) ? 1 : 2;\n"
 "X-Generator: KBabel 1.11.4\n"
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "Install dash as /bin/sh?"
-msgstr "Se instalează dash ca /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
-msgstr "Shell-ul implicit /bin/sh pe sistemele Debian și bazate pe Debian este bash."
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
-msgstr "Totuși, deoarece shell-ul implicit trebuie să respecte standardul POSIX, orice alt shell conform cu POSIX, precum dash, poate fi folosit ca /bin/sh. Ați putea dori acest lucru deoarece dash este mai rapid și mai mic decât bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
+msgstr ""
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Se instalează dash ca /bin/sh?"
 
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Shell-ul implicit /bin/sh pe sistemele Debian și bazate pe Debian este "
+#~ "bash."
 
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Totuși, deoarece shell-ul implicit trebuie să respecte standardul POSIX, "
+#~ "orice alt shell conform cu POSIX, precum dash, poate fi folosit ca /bin/"
+#~ "sh. Ați putea dori acest lucru deoarece dash este mai rapid și mai mic "
+#~ "decât bash."
diff -u dash-0.5.5.1/debian/po/it.po dash-0.5.5.1/debian/po/it.po
--- dash-0.5.5.1/debian/po/it.po
+++ dash-0.5.5.1/debian/po/it.po
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4 italian debconf templates\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-16 20:21+0200\n"
 "Last-Translator: Luca Monducci <luca.mo@tiscali.it>\n"
 "Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
@@ -21,21 +21,34 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Installare dash come /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"La shell predefinita per /bin/sh su sistemi Debian o basati su Debian è bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Tuttavia, poiché è richiesto che la shell predefinita sia conforme con "
-"POSIX, qualunque shell conforme a POSIX, come dash, può essere usata come /"
-"bin/sh. Si può preferire dash perché è più piccola e veloce di bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Installare dash come /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "La shell predefinita per /bin/sh su sistemi Debian o basati su Debian è "
+#~ "bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Tuttavia, poiché è richiesto che la shell predefinita sia conforme con "
+#~ "POSIX, qualunque shell conforme a POSIX, come dash, può essere usata "
+#~ "come /bin/sh. Si può preferire dash perché è più piccola e veloce di bash."
diff -u dash-0.5.5.1/debian/po/sv.po dash-0.5.5.1/debian/po/sv.po
--- dash-0.5.5.1/debian/po/sv.po
+++ dash-0.5.5.1/debian/po/sv.po
@@ -14,7 +14,7 @@
 msgstr ""
 "Project-Id-Version: dash_0.5.4-11_sv\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-07-20 10:45+0200\n"
 "Last-Translator: Martin �gren <martin.agren@gmail.com>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
@@ -30,21 +30,34 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Installera dash som /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
-msgstr "Standardvalet f�r skalet /bin/sh p� Debian och Debianbaserade system �r bash."
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Eftersom standardskalet m�ste vara POSIX-kompatibelt, kan dock "
-"vilket POSIX-kompatibelt skal som helst, s�som dash, tj�nstg�ra som /bin/sh. "
-"Du kanske �nskar detta eftersom dash �r snabbare och mindre �n bash."
 
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Installera dash som /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Standardvalet f�r skalet /bin/sh p� Debian och Debianbaserade system �r "
+#~ "bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Eftersom standardskalet m�ste vara POSIX-kompatibelt, kan dock vilket "
+#~ "POSIX-kompatibelt skal som helst, s�som dash, tj�nstg�ra som /bin/sh. Du "
+#~ "kanske �nskar detta eftersom dash �r snabbare och mindre �n bash."
diff -u dash-0.5.5.1/debian/po/eu.po dash-0.5.5.1/debian/po/eu.po
--- dash-0.5.5.1/debian/po/eu.po
+++ dash-0.5.5.1/debian/po/eu.po
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: dash-eu\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-24 16:57+0200\n"
 "Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>\n"
 "Language-Team: Basque <itzulpena@euskalgnu.org>\n"
@@ -24,23 +24,35 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Dash instalatu /bin/sh gisa?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"Debian banaketan, eta Debian-en oinarriturikoetan, bash da lehenetsitako "
-"/bin/sh shell-a."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Alabaina, lehenetsitako shell-ak POSIX-ekin bateragarria izan behar duenez, "
-"POSIX-ekin bat datorren edozein shell, hala nola dash, /bin/sh gisa ezar "
-"daiteke. Aldaketa hau egitea nahi izan dezakezu, dash bizkorragoa eta "
-"txikiagoa baita bash baino."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Dash instalatu /bin/sh gisa?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "Debian banaketan, eta Debian-en oinarriturikoetan, bash da lehenetsitako /"
+#~ "bin/sh shell-a."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Alabaina, lehenetsitako shell-ak POSIX-ekin bateragarria izan behar "
+#~ "duenez, POSIX-ekin bat datorren edozein shell, hala nola dash, /bin/sh "
+#~ "gisa ezar daiteke. Aldaketa hau egitea nahi izan dezakezu, dash "
+#~ "bizkorragoa eta txikiagoa baita bash baino."
diff -u dash-0.5.5.1/debian/po/templates.pot dash-0.5.5.1/debian/po/templates.pot
--- dash-0.5.5.1/debian/po/templates.pot
+++ dash-0.5.5.1/debian/po/templates.pot
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -21,18 +21,17 @@
 #: ../dash.templates.in:1001
-msgid "Install dash as /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
 msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
diff -u dash-0.5.5.1/debian/po/nl.po dash-0.5.5.1/debian/po/nl.po
--- dash-0.5.5.1/debian/po/nl.po
+++ dash-0.5.5.1/debian/po/nl.po
@@ -15,7 +15,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.4.18\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-07-21 10:50+0200\n"
 "Last-Translator: Thijs Kinkhorst <thijs@debian.org>\n"
 "Language-Team: Debian Dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -29,21 +29,34 @@
-msgid "Install dash as /bin/sh?"
-msgstr "dash als /bin/sh installeren?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"De standaard /bin/sh shell voor Debian en voor op Debian-gebaseerde systemen is bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Echter, Debian-beleid eist dat elke shell die zich conformeert aan "
-"POSIX, zoals dash, kan worden gebruikt voor /bin/sh. Een reden om dit te "
-"overwegen is dat dash sneller en compacter is dan bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "dash als /bin/sh installeren?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "De standaard /bin/sh shell voor Debian en voor op Debian-gebaseerde "
+#~ "systemen is bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Echter, Debian-beleid eist dat elke shell die zich conformeert aan POSIX, "
+#~ "zoals dash, kan worden gebruikt voor /bin/sh. Een reden om dit te "
+#~ "overwegen is dat dash sneller en compacter is dan bash."
diff -u dash-0.5.5.1/debian/po/pt.po dash-0.5.5.1/debian/po/pt.po
--- dash-0.5.5.1/debian/po/pt.po
+++ dash-0.5.5.1/debian/po/pt.po
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: dash 0.5.4-9\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-07-06 23:37+0100\n"
 "Last-Translator: Ricardo Silva <ardoric@gmail.com>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
@@ -21,23 +21,35 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Instalar dash como /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
+msgid "The system shell is the default command interpreter for shell scripts."
 msgstr ""
-"A shell em /bin/sh por omissão em sistemas Debian e baseados em Debian é a "
-"bash."
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"No entanto, uma vez que a shell por omissão tem de ser compatível com "
-"POSIX, qualquer shell que o seja, tal como a dash, pode servir como /bin/sh. "
-"Você pode querer fazer isto uma vez que a dash é mais pequena e rápida que "
-"a bash."
+
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Instalar dash como /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr ""
+#~ "A shell em /bin/sh por omissão em sistemas Debian e baseados em Debian é "
+#~ "a bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "No entanto, uma vez que a shell por omissão tem de ser compatível com "
+#~ "POSIX, qualquer shell que o seja, tal como a dash, pode servir como /bin/"
+#~ "sh. Você pode querer fazer isto uma vez que a dash é mais pequena e "
+#~ "rápida que a bash."
diff -u dash-0.5.5.1/debian/po/bg.po dash-0.5.5.1/debian/po/bg.po
--- dash-0.5.5.1/debian/po/bg.po
+++ dash-0.5.5.1/debian/po/bg.po
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: dash@packages.debian.org\n"
-"POT-Creation-Date: 2008-03-02 21:54+0000\n"
+"POT-Creation-Date: 2009-07-27 12:43+0000\n"
 "PO-Revision-Date: 2008-06-18 11:28+0300\n"
 "Last-Translator: Damyan Ivanov <dmn@debian.org>\n"
 "Language-Team: Bulgarian <dict@fsa-bg.org>\n"
@@ -22,22 +22,33 @@
-msgid "Install dash as /bin/sh?"
-msgstr "Инсталиране на dash като /bin/sh?"
+msgid "Use dash as the default system shell (/bin/sh)?"
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
-msgid "The default /bin/sh shell on Debian and Debian-based systems is bash."
-msgstr "Обвивката по подразбиране (/bin/sh) е bash."
+msgid "The system shell is the default command interpreter for shell scripts."
+msgstr ""
 
 #. Type: boolean
 #. Description
 #: ../dash.templates.in:1001
 msgid ""
-"However, since the default shell is required to be POSIX-compliant, any "
-"shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
-"wish to do this because dash is faster and smaller than bash."
+"Using dash as the system shell will improve the system's overall "
+"performance. It does not alter the shell presented to interactive users."
 msgstr ""
-"Тъй като изискването към обвивката по подразбиране е единствено да бъде "
-"съвместима с POSIX, всяко обвивка, която отговаря на това условие, като "
-"например dash, може да изпълнява тази роля. Възможна причина да "
-"предпочетете dash пред bash е, че е по-малка и по-бърза."
 
+#~ msgid "Install dash as /bin/sh?"
+#~ msgstr "Инсталиране на dash като /bin/sh?"
+
+#~ msgid ""
+#~ "The default /bin/sh shell on Debian and Debian-based systems is bash."
+#~ msgstr "Обвивката по подразбиране (/bin/sh) е bash."
+
+#~ msgid ""
+#~ "However, since the default shell is required to be POSIX-compliant, any "
+#~ "shell that conforms to POSIX, such as dash, can serve as /bin/sh. You may "
+#~ "wish to do this because dash is faster and smaller than bash."
+#~ msgstr ""
+#~ "Тъй като изискването към обвивката по подразбиране е единствено да бъде "
+#~ "съвместима с POSIX, всяко обвивка, която отговаря на това условие, като "
+#~ "например dash, може да изпълнява тази роля. Възможна причина да "
+#~ "предпочетете dash пред bash е, че е по-малка и по-бърза."
